@charset "utf-8";
/* CSS Document */

html, body {
	height: 100%;
}

* {outline:none; border:none;}
a {outline:none; border:none; text-decoration:none;}
a:hover {text-decoration:underline;}

body {margin:0; padding:0; font-size:100%; font-family:Arial, Helvetica, sans-serif; color:#333;}

#wrapper {width:960px; margin:0 auto;}

h1 {font-size:1.1em;}
h2 {font-size:1.1em; color:#1c66a5;}
h3 {font-size:1em;}


a img {outline:none; border:none;}

/* Body Classes */
#header {width:100%; float:left; height:129px; background:url(../images/header-bg.jpg) no-repeat;}
	#header #logo {float:left; margin:10px 0 0 20px;}
	ul#quick-links {margin:0; padding:0; list-style:none; float:right; margin:5px 15px 0 0;}
		ul#quick-links li {float:right; margin-left:30px;}
			ul#quick-links li a {height:20px; display:block; color:#fff; font-size:0.8em; font-weight:bold; padding-top:4px;}
			ul#quick-links li #view-your-ladder {background:url(../images/ladder-icon.png) no-repeat; padding-left:31px;}
			ul#quick-links li #contact-us {background:url(../images/mail-icon.png) no-repeat; padding-left:26px;}
	
	/* Menu And Drop Downs Start */
	ul.topnav {	list-style: none; margin:75px 15px 10px 0px; width: 650px; height:23px; padding:0px 0 7px 13px; float:right; text-align:left;} /* margin:70px 0px 10px 0px;*/
	/*@-moz-document url-prefix()		{	ul.topnav { margin-top:53px; }	}*/
		ul.topnav li {	margin: 0 14px 0 0;	padding: 0 0 0 14px; position: relative; display:inline; float:right; }
		ul.topnav li:first-child {border:none; margin-right:0;}
		ul.topnav li.end {padding-right:0;}
		ul.topnav li.drop-down { }
			ul.topnav li a{	color:#fff; font-size:0.8em; font-weight:bold; cursor:pointer; padding: 0; display:inline-block;}
			@media screen and (-webkit-min-device-pixel-ratio:0) {
				/* CSS Statements that only apply on webkit-based browsers (Chrome, Safari, etc.) */
				/*ul.topnav li a {padding: 8px 10px;}*/
			}
			ul.topnav li a:hover, .subhover {text-decoration:none; color:#999;}
		ul.topnav li span { /*----Drop down trigger styles--*/
			width: 17px;	height: 35px;		}
			ul.topnav li span.subhover {background-position: center bottom; cursor: pointer;}/*-- --Hover effect for trigger--*/
		ul.topnav li ul.subnav {list-style: none;	position: absolute; left: 0px; top: 25px;	width: 180px; margin: 0 0 0 0; padding: 0;	display: none; text-align:left; -moz-box-shadow: 0 7px 7px #666; -webkit-box-shadow: 0 7px 7px #666; box-shadow: 0 7px 7px #666; z-index:1000;  background:url(../images/sub-menu-bg.png) repeat; background-size:100%;}
			/*@-moz-document url-prefix()		{	ul.topnav li ul.subnav { top: 27px; }	}*/
		ul.topnav li ul.subnav li{	margin: 0; padding: 0; float:left; clear: both; border-top: 1px solid #a7bac8; border-bottom:1px solid #648196;} /* border-top: 1px solid #a7bac8; border-bottom:1px solid #648196; */
			html ul.topnav li ul.subnav li a { width: 155px; margin:0 10px; padding: 6px 0px 6px 5px; color:#fff; text-shadow:0 -1px 0px #728da1; display:block; }		
				html ul.topnav li ul.subnav li:first-child {border-top: none;}
				html ul.topnav li ul.subnav li:last-child {border-bottom: none;}			
				html ul.topnav li ul.subnav li a:hover { color:#FF0;}

	/* Menu And Drop Downs End */
#sidebar {float:right; width:215px; margin:10px 0;}
	#sidebar #enter-a-team {display:block;  width:215px; height:117px; background:url(../images/enter-a-team.jpg) top no-repeat; margin-bottom:5px; float:left;}	
		#sidebar #enter-a-team:hover {background-position:bottom;}
	#sidebar iframe, #sidebar p {float:left;}
	#sidebar #locate-centre {background:url(../images/locate-centre-icon.gif) no-repeat; padding:4px 0 0 23px; height:19px; color:#333; font-size:0.8em; font-weight:bold; float:left; margin:15px 0 0 15px;}
	#sidebar p {font-size:0.75em; color:#666666; margin:0 0 0 38px; line-height:1.5em;}	

#slides {margin:10px 0 0 0; padding:0; list-style:none; width:510px; height:239px; position:relative; float:left;}
	#slides li {float:left; position:absolute; display:none; width:510px; height:239px; }
		#slides li#slide-1 {display:block;}
		#slides li a {display:block; width:510px; height:239px;}
		#slides li .cover {width:510px; height:55px; margin-top:-55px; background:url(../images/home-bg-overlay-bg.png) repeat-x; position:absolute; bottom:0; border:0; font-size:1em; font-weight:normal; text-shadow:0 -1px 0 #000; color:#fff;}
			#slides li .cover div {position:absolute; display: table; width:510px; height:55px; padding-top:3px;}
				#slides li .cover div h1 {display: table-cell;   vertical-align: middle;   text-align: center; font-size:0.9em; }	
#slide-controls {margin:5px 0 0 0; padding:0; list-style:none; float:left; width:230px;}
	#slide-controls li {float:left; margin:5px 0 0 5px;}
		#slide-controls li a {display:block; width:110px; height:56px;}
	
#content {float:left; width:730px;}
	.home {width:740px !important;}
	#content h1 {padding:2px 10px; background:url(../images/h1-bg.jpg) repeat; font-family:'Conv_BRLNSDB',sans-serif; font-weight:normal; color:#fff; text-shadow:0 -1px 0 #333; margin-bottom:0; display:inline-block;}
	#content span.h1-bottom {float:left; width:100%; border-bottom:1px solid #1c66a5;}
	#content p,#content ul,#content ol {font-size:0.75em;}
	#content a {color:#1c66a5;}
	#content iframe {float:right;}
	
	#ladders-container {font-size:100#; margin-top:10px}
		#ladders-container select {max-width:200px; margin-right:10px; padding:7px; border:solid 1px #CCC; border-radius:5px;}
		#sport-selection,#grade-selection,#team-selection {float:left; max-width:210px;}
		#ladders-display {float:left; width:100%;}
		.LaddersTextFront {font-size:0.75em; width:100%;}
	
	#contact-form {float:left;}
	#contact-form select {width:200px; border:solid 1px #CCC; padding:5px; color:#666666;font-family:Arial, Helvetica, sans-serif;}
		#contact-form select[name=howHeard] {margin-top:10px;}
	#contact-form input[type=text],#contact-form input[type=password],#contact-form textarea {width:250px; border:solid 1px #CCC; padding:5px; font-family:Arial, Helvetica, sans-serif; color:#666666;font-size:0.75em; margin:10px 0 0 0;}
		#contact-form textarea {margin-top:0; min-height:100px; max-height:100px;}
		

ul#news {margin:0; padding:0; list-style:none; float:left; width:100%;}
	ul#news li {width:48%; height:80px; float:left; border-bottom:1px dashed #999; clear:both;}
		ul#news li.even{float:right; margin-right:5px; clear:none;}
		ul#news li div {display:block; width:62px; height:57px; background-repeat:no-repeat; background-size: auto 100%; float:left; margin:10px 10px 5px 0;}
			ul#news li a p {color:#333; font-size:1em;}
			ul#news li a:hover {text-decoration:none !important;}
			ul#news li a:hover h2 {text-decoration:underline !important;}

#success,.success {color:#006600; font-weight:bold;}
#warning,.warning {color:#F00; font-weight:bold;}

    .myButton {
        
        -moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
        -webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
        box-shadow:inset 0px 1px 0px 0px #54a3f7;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
        background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
        background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
        background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
        background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
        background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
        
        background-color:#007dc1;
        
        -moz-border-radius:3px;
        -webkit-border-radius:3px;
        border-radius:3px;
        
        border:1px solid #124d77;
        
        display:inline-block; color:#ffffff; font-family:arial; font-weight:bold; padding:6px 20px 5px 20px; text-decoration:none;
        text-shadow:0px 1px 0px #154682;
        
    }
    .myButton:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
        background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
        background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
        background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
        background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
        background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
        
        background-color:#0061a7;
		cursor:pointer;
    }
    .myButton:active {
        position:relative;
        top:1px;
    }
		
/* Footer Classes */
#footer {float:left; width:100%; margin:20px 0; text-align:center;}
	#footer p {font-size:0.75em; margin:5px 0 0 0; color:#999;}
	#footer a {color:#999;}